function FileData_Pairs(x)
{
x.t("nytro","loading");
x.t("email","tab");
x.t("drive","directory");
x.t("saved","current");
x.t("saved","backup");
x.t("saved","configure");
x.t("currently","contains");
x.t("current","alert");
x.t("open","drive");
x.t("configurations","loading");
x.t("configurations","monitoring");
x.t("configurations","load");
x.t("choice","drive");
x.t("choice","configure");
x.t("file",".xml");
x.t("previously","saved");
x.t("edit","save");
x.t("controllers","attached");
x.t("window","currently");
x.t("window","closes");
x.t("window","click");
x.t("window","tabs");
x.t("alert","notification");
x.t("alert","setting");
x.t("loading","backup");
x.t("confirm","choice");
x.t(".xml","format");
x.t("backup","configurations");
x.t("backup","prompted");
x.t("backup","configuration");
x.t("backup","configure");
x.t("appears","select");
x.t("select","backup");
x.t("2013","lsi");
x.t("2013","2013");
x.t("changes","saved");
x.t("changes","lost");
x.t("directory","appears");
x.t("directory","disappears");
x.t("format","click");
x.t("closes","db15-001059-00-april");
x.t("lost","prompted");
x.t("notification","configuration");
x.t("click","open");
x.t("click","alert");
x.t("click","backup");
x.t("click","load");
x.t("alerts","window");
x.t("prompted","confirm");
x.t("mail","server");
x.t("configuration","saved");
x.t("configuration","file");
x.t("configuration","changes");
x.t("configuration","configure");
x.t("configuration","note");
x.t("configuration","load");
x.t("db15-001059-00-april","2013");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("save","values");
x.t("values","current");
x.t("values","previously");
x.t("disappears","click");
x.t("choose","load");
x.t("note","choose");
x.t("tabs","edit");
x.t("setting","tab");
x.t("tab","email");
x.t("tab","click");
x.t("tab","mail");
x.t("load","backup");
x.t("load","select");
x.t("load","values");
x.t("devices","loading");
x.t("contains","changes");
x.t("server","tab");
}
